Subject: Vim 2.0 available
From: [email-masked] (Darren Hiebert)
Date: 2 Jan 1994 18:02:56 +0200
Newsgroups: comp.os.linux.announce

Many have asked, few have heard. Vim 2.0 is now available.

I have uploaded a gzipped tar file containing the sources, docs and macros,
to sunsite.unc.edu:/pub/Linux/Incoming. It is called vim-2.0.tar.gz. You
should be able to find it there until it is moved into its final resting
place in /pub/Linux/apps/editors. You can also find an LSM file there as
well.

I am submitting this on behalf of the author, Bram Moolenaar, who does not
seem to be involved in the Linux world. I decided to include the MSDOS
executable from his DOS version release in the tar file for those who want
cross platform development between Unix and MSDOS.

Vim is A Vi clone with many wonderful additional features, and portable to
most flavors of Unix, MSDOS and Amiga. It contains: multi-level undo/redo;
column-wise and highlighted cut and paste; the ability to compile from
within the editor, trapping the error messages to allow interactive
development; configurable word wrap and paragraph formatting; on-line help;
horizontal scrolling; cmdline completion; auto line-end mode detection and
adjustment.

----------------------------------------------------------------------------
Darren Hiebert <[email-masked]>   "Made entirely from recycled materials"   
----------------------------------------------------------------------------
--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.